WordPress.org

Forums

User Profile

fukiburi

User Activity

Recent Replies

  1. Php 5.3.0 & WP 2.8 (It is not safe to rely on the system's timezone) User last replied: 5 years ago. Most recent reply: 4 years ago by Rev. Voodoo.
  2. 2.7.1 keeps asking for non existant upgrade User last replied: 6 years ago. Most recent reply: 6 years ago by troccoli.
  3. [Plugin: Post Avatar] version for WP 2.6? User last replied: 6 years ago. Most recent reply: 6 years ago by Vicky Arulsingam.

Threads Started

No more topics posted.